Subject: [PATCH-V1] arm/dts: Add support for TI OMAP3 EVM board

From: [email-masked] (Cousson, Benoit)
Date: Wed, 29 Feb 2012 23:39:27 +0100

On 2/29/2012 11:31 PM, Tony Lindgren wrote:
> * Hiremath, Vaibhav<[email-masked]>  [120105 02:46]:
...
>> Can this merged? OR anybody has any comments here?
>
> For reference, looks like this one is queued up as
> commit f0e15e2b0c6b3e89daade25a1e9a2d80136c14c3.

Yes, it is, I included it in my DTS pull-request because it was the only 
one with Grant's ack.

I have the whole series ready to be pulled but was waiting for DT 
maintainers acked-by.

I still have these four ones in my branch.

d5c9442 arm/dts: Add support for TI AM3517/05 EVM board
3b5fa9a arm/dts: omap3-evm: Add i2c and twl4030 support
7f4ca5f arm/dts: Add support for TI AM335x EVM board
d0c3aca ARM: OMAP2+: board-generic: Add DT support for AM33xx devices

In fact the board one already has the proper ack, only the DTS are 
missing it.

Regards,
Benoit